Bug 1086974 - Review Request: perl-Business-PayPal-API - PayPal API
Summary: Review Request: perl-Business-PayPal-API - PayPal API
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: Package Review
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Petr Šabata
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-04-12 06:56 UTC by David Dick
Modified: 2014-05-06 00:01 UTC (History)
2 users (show)

Fixed In Version: perl-Business-PayPal-API-0.70-1.el6
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2014-04-28 04:51:20 UTC
Type: ---
psabata: fedora-review+
gwync: fedora-cvs+


Attachments (Terms of Use)

Description David Dick 2014-04-12 06:56:11 UTC
Spec URL: http://ddick.fedorapeople.org/packages/perl-Business-PayPal-API.spec
SRPM URL: http://ddick.fedorapeople.org/packages/perl-Business-PayPal-API-0.70-1.fc20.src.rpm
Description: PayPal API
Fedora Account System Username: ddick

Comment 2 Petr Šabata 2014-04-15 14:00:14 UTC
The package looks good, only one thing needs fixing -- run require perl(Data::Dumper).

Comment 3 David Dick 2014-04-16 08:10:53 UTC
Good catch.  Fixed and uploaded.

Comment 4 Petr Šabata 2014-04-16 08:28:40 UTC
--- a/perl-Business-PayPal-API.spec
+++ b/perl-Business-PayPal-API.spec
@@ -9,6 +9,7 @@ Source0:        http://www.cpan.org/modules/by-module/Business/Business-PayPal-A
 BuildArch:      noarch
 BuildRequires:  perl
 BuildRequires:  perl(Carp)
+BuildRequires:  perl(Data::Dumper)
 BuildRequires:  perl(ExtUtils::MakeMaker)
 BuildRequires:  perl(SOAP::Lite) >= 0.67
 BuildRequires:  perl(strict)


No, not build, run :)

Comment 5 David Dick 2014-04-16 09:00:11 UTC
sorry. fixed.

Comment 6 Petr Šabata 2014-04-16 14:53:19 UTC
Okay, better :)

Comment 7 David Dick 2014-04-17 07:40:01 UTC
New Package SCM Request
=======================
Package Name: perl-Business-PayPal-API
Short Description: PayPal API
Owners: ddick
Branches: f20 el6 epel7
InitialCC: perl-sig

Thanks Petr!

Comment 8 Gwyn Ciesla 2014-04-18 11:53:07 UTC
Git done (by process-git-requests).

Comment 9 Fedora Update System 2014-04-18 22:54:53 UTC
perl-Business-PayPal-API-0.70-1.fc20 has been submitted as an update for Fedora 20.
https://admin.fedoraproject.org/updates/perl-Business-PayPal-API-0.70-1.fc20

Comment 10 Fedora Update System 2014-04-18 23:00:35 UTC
perl-Business-PayPal-API-0.70-1.el6 has been submitted as an update for Fedora EPEL 6.
https://admin.fedoraproject.org/updates/perl-Business-PayPal-API-0.70-1.el6

Comment 11 Fedora Update System 2014-04-19 09:21:47 UTC
perl-Business-PayPal-API-0.70-1.el6 has been pushed to the Fedora EPEL 6 testing repository.

Comment 12 Fedora Update System 2014-04-28 04:51:20 UTC
perl-Business-PayPal-API-0.70-1.fc20 has been pushed to the Fedora 20 stable repository.

Comment 13 Fedora Update System 2014-05-06 00:01:38 UTC
perl-Business-PayPal-API-0.70-1.el6 has been pushed to the Fedora EPEL 6 stable repository.


Note You need to log in before you can comment on or make changes to this bug.